# Generated by Django 2.1.5 on 2019-02-19 03:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0010_auto_20190130_1426'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='branches',
            name='branch_server',
        ),
        migrations.RemoveField(
            model_name='branches',
            name='build_play',
        ),
        migrations.RemoveField(
            model_name='branches',
            name='deploy_play',
        ),
        migrations.AlterField(
            model_name='branches',
            name='project_name',
            field=models.CharField(max_length=64),
        ),
    ]
